﻿/*
    barvy:
    zelena=#09a41a
    oranzova=#f35400
    cervena=#E2001A
*/

table {
    background-color: #ffffff;
}

.table > tbody > tr > td a {
    color: #212529;
    text-decoration: none;
}
.table > tbody > tr > td > a:hover, .table > tbody > tr > td > a:focus {
    color: #212529;
    text-decoration: underline;
}
.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 17px;
}
.table > thead > tr > th, .table > thead > tr > td, .table > tbody > tr > th, .table > tbody > tr > td, .table > tfoot > tr > th, .table > tfoot > tr > td {
    /*padding: 8px;*/
    line-height: 1.42857;
    vertical-align: top;
    border-top: 1px solid #ddd;
    border-top: none;
    padding: 0 4px 0 4px;
    font-size: 12px;
    text-align:center;
    /*white-space:nowrap;*/
}
.table > thead > tr > th {
    vertical-align: middle;
    background-color: #E2001A;
    color: #ffffff;
    border-bottom: 1px dotted #ddd;
}
.table > tbody > tr > th {
    font-size:14pt;
}
.table > caption + thead > tr:first-child > th, .table > caption + thead > tr:first-child > td, .table > colgroup + thead > tr:first-child > th, .table > colgroup + thead > tr:first-child > td, .table > thead:first-child > tr:first-child > th, .table > thead:first-child > tr:first-child > td {
    border-top: 0;
}
.table > thead > tr > th .active, .table > tbody > tr > th .active{
    color: #66dd66;
    font-weight: bold;
}
.table > thead > tr > th a:hover.sort{
    text-decoration: none;
    color: green;
}

a.oranzoveHref{
    color: #ff8c00 !important;
}
a.cerveneHref{
    color: red !important;
}
a.zeleneHref{
    color: green !important;
}

.table .red{
    color:red;
}
.table .redred{
    background-color: red;
    color: whitesmoke;
    font-weight: bold;
}
.table .bold{
    font-weight: bold;
}
.table .mini{
    font-size:7pt;
}


.table-bordered {
    border: 2px solid #ddd;
}
.table-bordered > thead > tr > th, .table-bordered > thead > tr > td, 
.table-bordered > tbody > tr > th, .table-bordered > tbody > tr > td, 
.table-bordered > tfoot > tr > th, .table-bordered > tfoot > tr > td {
    border: 1px solid #ddd;
    /*border-top-color: rgb(221, 221, 221);
    border-top-style: solid;
    border-top-width: 1px;
    border-bottom-color: rgb(221, 221, 221);
    border-bottom-style: solid;
    border-bottom-width: 1px;*/
}

.table-striped > tbody > tr:nth-of-type(2n+1) {
    /*background-color: #f9f9f9;*/
    /*background-color:#e8e8e8;*/
    background-color: #f0f0f0;
}

table.table-mytt{
    max-width:80%;
}
table.table-mytt > thead > tr > th, table.table-mytt > thead > tr > td, table.table-mytt > tbody > tr > th, table.table-mytt > tbody > tr > td{
    padding: 3px;
}
table.table-mytt > tbody > tr > td a {
    color: #E2001A;
    text-decoration: none;
}
table.table-mytt > tbody > tr > td > a:hover, table.table-mytt > tbody > tr > td > a:focus {
    color: #E2001A;
    text-decoration: underline;
}
table.table-mytt > tbody > tr > td:nth-of-type(1){
}
table.table-mytt > tbody > tr > td:nth-of-type(3),table.table-mytt > thead > tr > th:nth-of-type(3){
    text-align:left;
}
table.table-mytt > tbody > tr > td > i.fa{
    font-size: 12px;
/*    margin: 0 5px;*/
}
table.table-mytt > tbody > tr > td > i.fa.green{
    color: #007d32;
}
table.table-mytt > tbody > tr > td > i.fa.red{
    color: #da0000;
}

table.table-mytt.green > thead > tr > th{
    background-color: #09a41a;
}
table.table-mytt.green > tbody > tr > td a {
    color: #09a41a;
    text-decoration: none;
}
table.table-mytt.green > tbody > tr > td > a:hover, table.table-mytt.green > tbody > tr > td > a:focus {
    color: #09a41a;
    text-decoration: underline;
}

table.table-mytt.blue > thead > tr > th{
    background-color: #0094D8;
}
table.table-mytt.blue > tbody > tr > td a {
    color: #0094D8;
    text-decoration: none;
}
table.table-mytt.blue > tbody > tr > td > a:hover, table.table-mytt.blue > tbody > tr > td > a:focus {
    color: #0094D8;
    text-decoration: underline;
}




table.los > tbody > tr > th{
    font-size:14pt;
}
table.los > tbody > tr > td{
    vertical-align: middle;
}
table.los > tbody > tr > td:nth-of-type(2){
/*    min-width: 80px;
    max-width: 90px;*/
    width: 100px;
}
table.los > tbody > tr > td:nth-of-type(3), table.los > tbody > tr > td:nth-of-type(4),
table.los > thead > tr > th:nth-of-type(3), table.los > thead > tr > th:nth-of-type(4) {
    text-align:left
}
table.los > tbody > tr > td:nth-of-type(6), table.los > tbody > tr > td:nth-of-type(7) {
    text-align:left;
    white-space:nowrap;
}
table.los > tbody > tr > td > a.vysledek:link, table.los > tbody > tr > td > a.vysledek:visited{
    color: Green;
    text-decoration: none;
}
table.los > tbody > tr > td > a.vysledek:hover{
    color: white;
    text-decoration: none;
    background-color: Green;
}
table.los div.poznstk.red{
    font-size: 10px;
    color: red;
}

table.los div.poznstk > a > img{
    width: 18px;
}

table.los-ex > tbody > tr > td:nth-of-type(5){
    text-align: left;}
table.los-ex > tbody > tr > td:nth-of-type(6){
    text-align: center;
}

table.d_c_hry > thead > tr > th{
    font-size: 14px;
}
table.d_c_hry > tbody > tr > td{
    vertical-align: middle;
}


table.zapasy > tbody > tr > th{
    font-size:14pt;
}
table.zapasy > tbody > tr > td.datum{
    width:140px;
}
table.soupisky > tbody > tr.row-nezaklad {
    background-color: #f0f0f0;
}
table.soupisky > tbody > tr > td:nth-of-type(2), table.soupisky > thead > tr > th:nth-of-type(2), 
table.soupisky > tbody > tr > td:nth-of-type(4), table.soupisky > thead > tr > th:nth-of-type(4),
table.soupisky > tbody > tr > td:nth-of-type(6), table.soupisky > thead > tr > th:nth-of-type(6) {
    text-align:left}
table.soupisky > tbody > tr > td:nth-of-type(5){
    text-align: right;
}

table.adresar > tbody > tr > td{
    text-align:left;
}
table.adresar > tbody > tr > td:nth-of-type(3){
    white-space:nowrap;
}


table.ranking > thead > tr > th > div.sort{
    cursor:pointer;
}
table.ranking > thead > tr > th > div.sort.active{
    color:#66dd66;
}
table.ranking > thead > tr > th > div.sort.active > i{
    color:#66dd66;
}

table.ranking > tbody > tr > td:nth-of-type(1) > a > div{
    float:left;
}

table.ranking > tbody > tr > td:nth-of-type(1){
    text-align:right;
    width:45px;
}
table.ranking > tbody > tr > td:nth-of-type(2), table.ranking > thead > tr > th:nth-of-type(2){
    text-align:left;
}
table.ranking > tbody > tr > td:nth-of-type(3){
    text-align:right;
    padding-right:7px;
}
table.ranking > tbody > tr > td:nth-of-type(4), table.ranking > thead > tr > th:nth-of-type(4){
    text-align:left;
}
table.ranking > tbody > tr > td:nth-of-type(5){
    text-align:right;
    padding-right:7px;
}
table.ranking > tbody > tr > td:nth-of-type(6){
    text-align:right;
    padding-right:7px;
}
table.ranking > tbody > tr > td:nth-of-type(7){
    text-align:right;
    padding-right:7px;
}
table.ranking > tbody > tr > td:nth-of-type(8){
    text-align:right;
    padding-right:7px;
}

table.uspe2 > tbody > tr > td:nth-of-type(1){
    text-align:right;
    width:45px;}
table.uspe2 > tbody > tr > td:nth-of-type(2), table.uspe2 > thead > tr > th:nth-of-type(2){
    text-align:left;}
table.uspe2 > tbody > tr > td:nth-of-type(3){
    text-align:right;
    padding-right:7px;}
table.uspe2 > tbody > tr > td:nth-of-type(4), table.uspe2 > thead > tr > th:nth-of-type(4){
    text-align:left;}
table.uspe2 > tbody > tr > td:nth-of-type(5){
    text-align:right;
    padding-right:7px;}
table.uspe2 > tbody > tr > td:nth-of-type(6){
    text-align:right;
    padding-right:7px;}
table.uspe2 > tbody > tr > td:nth-of-type(7){
    text-align:right;
    padding-right:2px;}
table.uspe2 > tbody > tr > td:nth-of-type(8){
    text-align:left;
    padding-left:2px;}
table.uspe2 > tbody > tr > td:nth-of-type(9){
    text-align:right;
    padding-right:7px;}
table.uspe4 > tbody > tr > td:nth-of-type(1){
    text-align:right;
    width:45px;}
table.uspe4 > tbody > tr > td:nth-of-type(2), table.uspe4 > thead > tr > th:nth-of-type(2){
    text-align:left;}
table.uspe4 > tbody > tr > td:nth-of-type(3), table.uspe4 > thead > tr > th:nth-of-type(3){
    text-align:left;}
table.uspe4 > tbody > tr > td:nth-of-type(4){
    text-align:right;
    padding-right:2px;}
table.uspe4 > tbody > tr > td:nth-of-type(5){
    text-align:left;
    padding-left:2px;}
table.uspe4 > tbody > tr > td:nth-of-type(6){
    text-align:right;
    padding-right:7px;}

table.predehravky > tbody > tr.pred_odehrano, table.predehravky > tbody > tr.pred_odehrano > td > *{
    color: silver !important; 
}
table.predehravky > tbody > tr.pred_pozde, table.predehravky > tbody > tr.pred_pozde > td > *{
    color: red;
}
table.predehravky > tbody > tr.pred_pozdeodeh, table.predehravky > tbody > tr.pred_pozdeodeh > td > *{
    background-color: red;
    color: white;
}
table.predehravky > thead > tr > td{
    font-size: 9pt;
    font-weight: bold;
    line-height: 1.2em;
    padding: 2px;
    white-space: nowrap;
}
table.predehravky > tbody > tr > td{
    padding: 0 4px 0 4px;
    font-size: 7pt;
    /*white-space:nowrap;*/
}

table.predehravky > tbody > tr > td:nth-of-type(4){
    white-space:nowrap;
}
table.predehravky > tbody > tr > td:nth-of-type(5){
    white-space:nowrap;
}
table.predehravky > tbody > tr > td:nth-of-type(6){
    white-space:nowrap;
}

table.pokuty > tbody > tr > td{
    padding: 0 4px 0 4px;
    font-size: 7pt;
}table.pokuty > tbody > tr > td:nth-of-type(2) {
    max-width:200px;
    
}table.pokuty > tbody > tr > td:nth-of-type(5),table.pokuty > tbody > tr > td:nth-of-type(6){
    white-space:nowrap;
}table.pokuty > tbody > tr > td:nth-of-type(2), table.pokuty > tbody > tr > td:nth-of-type(3), table.pokuty > tbody > tr > td:nth-of-type(4) {
    padding-left: 10px;
    text-align: left;
}

div.div-help
{
    -webkit-border-radius: 4px; /* Saf3-4, iOS 1-3.2, Android <e;1.6 */
    -moz-border-radius: 4px; /* FF1-3.6 */
    border-radius: 4px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
    /* useful if you don't want a bg color from leaking outside the border: */        
    -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; 

    position:absolute;
    padding:5px;
    text-align:left;
    font-size:90%;
    display:block;
    background-color:#ffffee;
    border: 1px solid black;
}

div.show_bub
{
	-webkit-border-radius: 4px; /* Saf3-4, iOS 1-3.2, Android <e;1.6 */
    -moz-border-radius: 4px; /* FF1-3.6 */
    border-radius: 4px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
    /* useful if you don't want a bg color from leaking outside the border: */        
    -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; 
	
	position:absolute;
	width:220px;
	padding:5px;
	height:85px;
	text-align:left;
	font-size:90%;
	display:block;
	background-color:#ffffee;
	border: 1px solid black;
}

div.cporadi{
    cursor:pointer;
}

.progress.fixed{
    position: fixed;
    top: 0;
}

#div_zapisy{
    text-align:center;
    /*display: inline-block;*/
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    /*width:100%;*/
}

table.zapis, table.zapis_H{
    width: 100%;
    max-width: 100%;
    margin-top:3px;
    margin-bottom: 17px;
    border: 2px solid #808080;
    display: inline-table;
}

table.zapis .red, table.zapis_H .red {
    color:red;
}table.zapis .green{
    color:limegreen
}table.zapis .micky{
    width:25px;
}table.zapis .b{
    font-weight: bold;
}table.zapis .small{
    font-size:7pt;
    white-space:nowrap;
}

table.zapis_H th{
    border-left:1px solid;
    border-right:1px solid;
    border-bottom:1px solid;
    border-color:#808080;
    vertical-align:middle;
    text-align: center;
    font-size:14pt;
    line-height:1.2em;
    font-weight: bold;
}table.zapis_H td{
    border-left:1px solid;
    border-right:1px solid;
    border-bottom:1px solid;
    border-color:#808080;
    padding-left:2px;
    padding-right:2px;
    padding-top:0;
    padding-bottom:0;
    vertical-align:middle;
    text-align: center;
    font-size:12px;
    line-height:1.4em;
}
table.zapis > thead > tr > td, table.zapis_H > thead > tr > td{
    border: 1px solid #808080;
    padding:2px;
    vertical-align: top;
    text-align: center;
    font-size:13.2px;
    line-height:1.2em;
    font-weight: bold;
}

table.zapis > tbody > tr > th{
    font-size: 12px;
    font-weight: bold;
    line-height: 1.2em;
    text-align: center;
    border: 1px solid #808080;
}table.zapis > tbody > tr > td{
    /*width:50%;*/
    border-left:1px solid;
    border-right:1px solid;
    border-bottom:1px solid;
    border-color:#808080;
    padding-left:2px;
    padding-right:2px;
    padding-top:0;
    padding-bottom:0;
    vertical-align: middle;
    text-align: center;
    font-size:12px;
    line-height:1.4em;
}table.zapis_H > tbody > tr > td.ro2{
}table.zapis_H > tbody > tr > td.ro1{
    background-color: lightgreen;
}table.zapis_H > tbody > tr > td.ro0{
    background-color: lightgray;
}table.zapis_H > tbody > tr > td.ro100{
    color: blueviolet;
}table.zapis_H > tbody > tr > td > a > .ro{
    font-size: 9px;
}table.zapis_H > tbody > tr > td > a > .rored{
    font-size: 9px;
    color: red;
}


table.zapis > tbody > tr > td > a{
    color: #000;
}table.zapis > tbody > tr > td > a:hover, table.zapis > tbody > tr > td > a:focus {

    color: #000;
    text-decoration: underline;

}

table.karty {
    width: 100%;
    max-width: 100%;
    margin-bottom: 2px;
    border: 1px solid gray;
}table.karty > tbody > tr > th{
    font-size: 14px;
/*    font-weight: bold;*/
    line-height: 1.2em;
    text-align: center;
    background-color: #DDDDDD;
}table.karty > tbody > tr > td{
    border: 1px solid gray;
    font-size: 12px;
    text-align:center;
    vertical-align:middle;
    padding:2px;}
table.karty > tbody > tr > td.left {
    padding-left: 10px;
    text-align: left;}
table.karty > tbody > tr:nth-of-type(2n){
    border-top: 2px solid gray;
}
/*}table.karty > tbody > tr > td:nth-of-type(1), table.karty > tbody > tr > td:nth-of-type(2) {
    padding-left: 10px;
    text-align: left;
}*/

table.bilance {
    width: 100%;
    max-width: 100%;
    margin-bottom: 2px;
    border: 1px solid gray;
}table.bilance > thead > tr > th{
    font-size: 16px;
    font-weight: bold;
    line-height: 1.2em;
    text-align: center;
    background-color: #DDDDDD;
}table.bilance > tbody > tr > th{
    border: 1px solid gray;
    font-size: 12px;
    font-weight: bold;
    text-align:center;
    vertical-align:middle;
    padding:1px;
    background-color: #DDDDDD;
}table.bilance > tbody > tr > td{
    border: 1px solid gray;
    font-size: 12px;
    text-align:right;
    vertical-align:middle;
    padding:2px;
padding-right: 8px}
table.bilance > tbody > tr > td.left {
    padding-left: 10px;
    text-align: left;}

table.statistika{
    max-width:400px;
}table.statistika > tbody > tr > td:nth-of-type(1), table.statistika > tbody > tr > td:nth-of-type(4){
    text-align:left;
}

table.ststarty > tbody > tr > td:nth-of-type(1), table.ststarty > tbody > tr > td:nth-of-type(3) {
    padding-left: 10px;
    text-align: left;
}

#scoreboard{
    font-size: 13.4px;
}

#scoreboard .tournament {
    padding-bottom: 4px;
    border-bottom: 1px solid rgba(0,12,36,0.07);
}
#scoreboard .cell{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    min-width:1px;
    width: 100%;
    border:0 solid transparent;
    cursor: pointer;
    line-height: 1.4;
    min-height: 44px;
}
#scoreboard .cell-event-list{
    min-height:44px;
    line-height:1.2;
    margin-left:-4px;
    margin-right:-12px;
    padding-right:12px
}

#scoreboard .cell-event{
    margin-left: 0;
}

#scoreboard .cell__section {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
}

#scoreboard .cell-event .status{
    text-align: center;
    font-size: 12px;
    max-width: 64px;
}

#scoreboard .cell-event .main{
    -webkit-box-flex: 1;
    -ms-flex: 1 0 64px;
    flex: 1 0 64px;
    overflow: auto;
}

#scoreboard .cell__content {
    overflow: hidden;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    
    
    color:#808080;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    font-smooth:always;
    line-height:1.4
/*    flex: 1 0 128px;
    line-height:1.2;*/
}
#scoreboard  .cell__separator {
    margin-left: 4px;
    padding-right: 4px;
    height: 28px;
    border-left: 1px solid rgba(0,12,36,0.07);
}
#scoreboard .event-rounds{
    display: block;
}
#scoreboard .cell__content-score {
    overflow: hidden;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    flex: 0 0 32px;
    text-overflow: ellipsis;
    font-size: 12px;
}
#scoreboard .final-score{
    min-width: 24px;
    text-align: right;
    font-weight: 500;
}
#scoreboard .main > .win{
    color: #404040;
}
#scoreboard .final-score > .win{
    color: #404040;
}
#scoreboard .tournament__name {
    line-height: 0;
    color: #404040;
}
#scoreboard .event-tournament-list{
    display: none;
    line-height: 1.2;
    
}
#scoreboard .tournament .fa-trophy{
    color: #666;
}
